@charset "utf-8";

.cont_img {
  background-image: url(../images/cont_img.jpg);
}


/*============================
#corporate-growth
============================*/
#corporate-growth {
  padding-bottom: 0;
}

/*
  bar graph
------------------------------------*/
#corporate-growth .bar-graph-wrap {
  position: relative;
  padding-top: 64.423%;
  background: url(../images/01.png)no-repeat center center;
  -webkit-background-size: 100%;
  background-size: 100%;
  overflow: visible;
  z-index: 1;
}

#corporate-growth .bar-graph-wrap .graph {
  width: 1040px;
}

#corporate-growth .bar-graph-wrap .graph ul {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 0 50px 0 150px;
  width: 100%;
  justify-content: space-between;
  -ms-align-items: flex-end;
  align-items: flex-end;
  -webkit-animation: graphAnim 2.0s forwards;
  animation: graphAnim 2.0s forwards;
  counter-reset: item 19;
  color: #ecf5f8;
}

#corporate-growth .bar-graph-wrap .graph ul li {
  background: #0e2f8e;
  height: 254px;
  border-radius: 4px 4px 0 0;
  padding: 10px 20px 0;
  position: relative;
}

#corporate-growth .bar-graph-wrap .graph ul li::after {
  background: #061f66;
  counter-increment: item;
  content: "20"counter(item) "年度";
  display: block;
  width: 100%;
  padding: 12px 0 10px;
  text-align: center;
  bottom: 0;
  right: 0;
  margin: auto;
  position: absolute;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  font-family: 'Spectral', 'Noto Serif JP', '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', sans-serif;
}

#corporate-growth .bar-graph-wrap .graph ul li:nth-of-type(2) {
  height: 310px;
}

#corporate-growth .bar-graph-wrap .graph ul li:nth-of-type(3) {
  height: 610px;
}

#corporate-growth .bar-graph-wrap .graph ul li:nth-of-type(4) {
  height: 566px;
}

#corporate-growth .bar-graph-wrap .graph ul li:nth-of-type(5) {
  height: 620px;
}

@keyframes graphAnim {
  0% {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}


@media only screen and (max-width:768px) {
  #corporate-growth {
    padding-top: 0;
  }

  /*
  bar graph
------------------------------------*/
  #corporate-growth .bar-graph-wrap {
    position: relative;
    padding-top: 98.2089%;
    background: url(../images/01_sp.png)no-repeat center center;
    -webkit-background-size: 100%;
    background-size: 100%;
    overflow: visible;
    z-index: 1;
  }

  #corporate-growth .bar-graph-wrap .graph {
    height: 35px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: 45px auto 0px;
    background: #0e2f8e;
    width: 38%;
    border-radius: 0 4px 4px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 5px 5px 0;
    animation: graphAnim 2s forwards;
  }

  #corporate-growth .bar-graph-wrap .graph:nth-of-type(2) {
    width: 47%;
    margin: 95px auto 0px;
  }

  #corporate-growth .bar-graph-wrap .graph:nth-of-type(3) {
    width: 94%;
    margin: 145px auto 0px;
  }

  #corporate-growth .bar-graph-wrap .graph:nth-of-type(4) {
    width: 87%;
    margin: 195px auto 0px;
  }

  #corporate-growth .bar-graph-wrap .graph:nth-of-type(5) {
    width: 97%;
    margin: 245px auto 0px;
  }

  #corporate-growth .bar-graph-wrap .graph span {
    font-size: 11px;
    color: #ffffff;
  }

  #corporate-growth .bar-graph-wrap .graph span.name {
    background: #061f66;
    padding: 8px 10px;
  }

  @keyframes graphAnim {
    0% {
      transform: translateX(-100%);
    }

    100% {
      transform: translateX(0);
    }
  }

}


/*============================
#works
============================*/
#works p:not(.sp-text) {
  font-size: 14px;
  text-align: right;
}

/*table*/
#works .sp-text {
  display: none;
}

#works table {
  width: 100%;
  border-radius: 5px;
  border-collapse: collapse;
  text-align: center;
}

#works table tr {
  border-bottom: 1px solid #fff;
  background-color: #ecf5f8;
}

#works table tr:nth-child(even) {
  background-color: #f8fdff;
}

#works table thead th {
  background-color: #0e2f8e;
  color: #fff;
  font-size: 16px;
  padding: 15px 0;
  letter-spacing: 0.06em;
}

#works table thead th:not(:last-child) {
  border-right: 1px solid #fff;
}

#works table thead th:nth-of-type(1) {
  border-radius: 5px 0 0 0;
}

#works table thead th:nth-of-type(4) {
  border-radius: 0 5px 0 0;
}

#works table td {
  padding: 15px ;
}

#works table tbody tr:last-child {
  border-bottom: none;
}

#works table tbody td:not(:last-child) {
  border-right: 1px solid #fff;
}

#works table tbody tr:last-child td:nth-of-type(1) {
  border-radius: 0 0 0 5px;
}

#works table tbody tr:last-child td:nth-of-type(4) {
  border-radius: 0 0 5px 0;
}

@media only screen and (max-width: 768px) {
  /*  table  */
  #works table {
    display: block;
    position: relative;
    letter-spacing: -0.4em;
    width: 100%;
  }

  #works table tr {
    border: none;
  }

  #works table thead th:not(:last-child) {
    border-right: 1px solid #fff;
  }

  #works table thead {
    display: block;
    float: left;
  }

  #works table thead tr {
    display: block;
  }

  #works table thead tr th {
    border: 1px solid #fff;
    padding: 1.2em;
    font-weight: normal;
    display: block;
    border-left: 0;
    border-bottom: 0;
    letter-spacing: normal;
    font-size: 14px;
  }

  #works table thead th:nth-of-type(4) {
    border-radius: 0 0 0 5px;
  }

  #works table tbody tr td {
    border: 1px solid #fff;
    padding: 1.2em;
    text-align: left;
  }

  #works table tbody {
    display: block;
    width: auto;
    position: relative;
    overflow-x: auto;
    white-space: nowrap;
  }

  #works table tbody td:not(:last-child) {
    border-right: none;
  }

  #works table tbody tr {
    display: inline-block;
    vertical-align: top;
    border-right: 1px solid #fff;
  }

  #works table tbody tr td {
    display: block;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    letter-spacing: normal;
  }

  #works table tbody tr td:last-child {
    border-bottom: 1px solid #fff;
  }

  /*-------iosでのスクロールバーの表示--------*/
  #works table tbody::-webkit-scrollbar {
    height: 5px;
  }

  #works table tbody::-webkit-scrollbar-thumb {
    background: #0e2f8e;
    width: 30px;
  }

  #works table tbody::-webkit-scrollbar-track-piece {
    background: #00a7ea;
  }

  /*-------iosでのスクロールバーの表示--------*/
}
